.caja_clasificados { padding:0; }
.caja_clasificados .caja{margin:0;}
.caja_clasificados .caja h3 .bolillo{display:none;}
.caja_clasificados .caja h3 {margin:0 auto 10px;padding:0;}
.caja_clasificados .caja h3 a{width:380px;height: 41px; padding:0;margin:0 auto; border:none; display:block;text-indent:-9999px;}
.caja_clasificados .caja h3 a:hover{opacity:.8;}

.caja_clasificados h3 { padding-left:10px; }
.contenedor_lista{border-bottom:1px solid #D6D6D6;margin:0 9px 10px;}
.caja_clasificados .lista { list-style:none; background:#DBDBDB; border-top-left-radius: 4px; border-top-right-radius: 4px; padding-top:7px; padding-left:20px; margin-bottom:10px; }
.caja_clasificados .lista li { float:left; margin-right:8px; }
.caja_clasificados .lista li a { border-top-left-radius: 4px; border-top-right-radius: 4px; background:#B4B4B4; font:bold 11px/23px Tahoma, Arial, Geneva, sans-serif; color:#fff; display:block; padding:0 7px; }
.caja_clasificados .lista .marcado a{color:#000; background:#fff; }
.caja_clasificados .caja{padding:0;border:0;margin:0;}
.caja_clasificados iframe{display:block;}
.caja_clasificados .article:first-child{margin:0 10px 5px 10px;padding:0;}

.columna_secundaria .caja_clasificados .caja_cursos h3 a{background:#BFCFFF url(/estaticos/2013/06/clasificados/img/elpais.png) 301px 18px no-repeat; }
.columna_secundaria .caja_clasificados .caja .interior{padding:9px;border-top: 1px solid #DADADA;background: #F7F7F7;position:relative; height:180px;}
.columna_secundaria .caja_cursos ul{list-style:none;}
.columna_secundaria .caja_cursos li{background: url(/economia/iconos/v1.x/v1.0/varios/vivienda/li.png) left 10px no-repeat;padding-left: 6px;}
.columna_secundaria .caja_cursos li a{font: bold 11px/13px Tahoma, Arial, Geneva, sans-serif;text-shadow: 1px 1px 0 #fff;color:#666;}
.columna_secundaria .caja_cursos li a:hover{border-bottom:1px dotted #666;}
.columna_secundaria .caja_cursos .boton_enviar{font: bold 11px/15px Tahoma, Arial, Geneva, sans-serif;color: #fff;text-transform: uppercase;border: 0;margin: 0;width: 100px;padding: 0;background: #5A5A5A;border-radius: 4px;cursor: pointer; position:absolute;bottom:9px;right:9px;height:35px;}
.columna_secundaria .caja_cursos .campo{width: 350px;display: block;padding: 7px 6px;background: #fff;border-width: 1px;border-style: solid;border-color: #c9c9c9 #fff #fff #c9c9c9;border-radius: 3px;font: 12px/14px Arial, Helvetica, sans-serif;color: #333;margin-bottom:65px;}
.columna_secundaria .caja_cursos label{ font: bold 11px/15px Tahoma, Arial, Geneva, sans-serif;color:#666;display:block;padding:0 0 7px 3px;}

.columna_secundaria .caja_clasificados .caja_emagister h3 a{background:#BFCFFF url(/estaticos/2013/06/clasificados/img/emagister.png) 0 0 no-repeat; }
.columna_secundaria .caja_clasificados .breves .antetitulo a{color:#666;}
.columna_secundaria .caja_clasificados .breves .antetitulo a .bolillo{background:#666;}
.columna_secundaria .caja_clasificados .breves .antetitulo a:hover{color:#999;}
.columna_secundaria .caja_clasificados .breves .antetitulo a:hover .bolillo{background:#999;}

.caja_clasificados .breves{margin-bottom:0;}
.caja_clasificados .breves .article{border:0;margin:0px 10px 10px;padding-top:1px;}
.caja_clasificados .breves .miniatura{background:none;margin:0;}
.caja_clasificados .breves .article .apoyos{display:none;}
.caja_clasificados .breves h4{line-height:19px;margin-top:0;}
.caja_clasificados .breves h4 a{padding-top:0;}
.caja_clasificados .breves .antetitulo{margin-bottom:0;margin-top:0;}

.caja_idealista .breves .antetitulo a{color:#8cbb00;}
.caja_idealista .breves .antetitulo a .bolillo{background-color:#8cbb00;}
.caja_monster .breves .antetitulo a{color:#7F57A2;}
.caja_monster .breves .antetitulo a .bolillo{background-color:#7F57A2;}
.caja_cursos .breves .antetitulo a{color:#BFCFFF;}
.caja_cursos .breves .antetitulo a .bolillo{background-color:#BFCFFF;}
#pestana_motor .breves .antetitulo a{color:#2E529C;}
#pestana_motor .breves .antetitulo a .bolillo{background-color:#2E529C;}

.caja_iahorro .breves .antetitulo a{color:#666;font:normal 11px/12px Arial, Helvetica, Garuda, sans-serif;}
.caja_iahorro .breves .antetitulo a .bolillo{display:none;}
.caja_iahorro h3 .bolillo{display:none;}
.caja_iahorro h3 a {background: #F6F5F0 url(/estaticos/2014/03/iahorro/img/iahorro.png) 290px 5px no-repeat;}
